--Application.LoadScript("AutoPlay\\Scripts\\SliderEx_Audio_OnPreload.lua");
function SliderEx_Audio_OnPreload()
nAudioPos = 0;	
nHandPos = nil;	
nAudioLength = MediaPlayer.GetLength("MediaPlayer");							
SliderEx.SetRange("Slider_Audio", 0 , nAudioLength);							
SliderEx.SetSliderPos("Slider_Audio", nAudioPos);
Page.StartTimer(500);
end